/* BrotherB Site Beta */

html {
	margin: 0;
	padding: 0;
	/* background: black; color: #80c0c0 */
	}	
	
/*
* Menu Setup
*/
ul.cssmenu {
	list-style: none;
	margin-left: 0px;
  	padding-left: 0px;
	margin-top: 0px;
  	padding-top: 0px;
	}

.displace {
	position: absolute;
	left: -5000px;
	}

ul.cssmenu li {
	float: left;
	margin-left: 0px;
  	padding-left: 0px;
	margin-top: 0px;
  	padding-top: 0px;
	}

ul.cssmenu li a {
	display: block;
	width: 334px;
	height: 112px;
	background: url('images/menu1.png');
	}

/*
*	Normal Links
*/
ul.cssmenu li.logos a {
	background-position: 0px 0;
	}

/*
*	Hover Links
*/
ul.cssmenu li.logos a:hover {
	background-position: 0 -112px;
	}
/*
*/	
	
#footer{
	}		
#container 
	{ position:absolute; 
top:0; 
left:0; 
width:100%; 
float:left; 
height:100%; 
	}
#header 
	{ text-align:center;
	margin: 0,auto;
	margin-left: auto ;
  	margin-right: auto ;
	position: relative;
	width:100%;
	height: 842px;
	margin-top:0px;
	background-image: url(images/fishdeck-site.jpg);
	background-repeat:no-repeat;
        background-position:center; 
	z-index: 7;
	clear: both;
	}

#test1 { 
position:absolute; 
top:0; 
left:0; 
width:100%; 
float:left; 
height:100%; 
} 

#floater	{float:left; height:50%; margin-bottom:-250px;} 


#test2 { 
border: 1px solid red; 
height: 500px; 
width: 600px; 
background: yellow; 
margin:0 auto; 
clear:both; 
position:relative; 
} 
	
#clicklayer 
	{ width: 666px; 
height: 900px; 
margin-left: auto; 
margin-right: auto;
padding-top:300px;
}
#FBIMAGE
{
	float:right;
	height:112;
	width:330px;
	z-index: 7;
}

#KSIMAGE
{ 
	float:left;
	height:112;
	width:330px;
	z-index: 7;
}

#CPIMAGE
{

}

#innercontainer 
	{ text-align:center;
	background-color:#000000;
	width:100%;
	height:auto;
	margin: 0,auto;
	margin-left: 0px ;
  	margin-right: auto ;
	position: relative;
	margin-top:0px;
	z-index: 7;
	}	
body { text-align:center;
	font: 75% verdana;
	line-height: 1.1;
	color: #ffffff; 
	padding: 0;
	background-color:#000000;
	margin-left: auto ;
  	margin-right: auto ;
	margin: auto;
	}

p { 
	margin-top: 0; 
	text-align: left;}

.imgborder img {
   padding:1px;
   border:1px solid #021a40;
   background-color:#4B516E;
   margin-top:3px;
   margin-bottom:3px;
   margin-left:1px;
   margin-right:1px;
}
a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #ffffff; 
	font-size:7pt;
	letter-spacing: 2px;
	margin-top:-3px; 
	}
a:visited { 
	font-weight: bold; 
	text-decoration: none; 
	color: #D1D1D1;
	font-size:7pt;
	letter-spacing: 2px; 
	margin-top:-3px; 
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #cccccc; 
	font-size:7pt;
	letter-spacing: 2px; 
	margin-top:-3px; 
	}
a.style1 {font: 17px/22px 'Pro', Arial, sans-serif; color: #ffffff; margin-top:0px;padding-bottom:0px; font-weight: bold; letter-spacing:1px;}
a.style2 {font: 20px/22px 'Pro', Arial, sans-serif; color: #000000; margin-top:0px;padding-bottom:0px; font-weight: normal;}

/*
*/


@font-face {
    font-family: 'LG';
    src: url('fonts/League_Gothic-webfont.eot');
    src: url('fonts/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/League_Gothic-webfont.woff') format('woff'),
         url('fonts/League_Gothic-webfont.ttf') format('truetype'),
         url('fonts/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Six';
    src: url('fonts/SixCaps-webfont.eot');
    src: url('fonts/SixCaps-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SixCaps-webfont.woff') format('woff'),
         url('fonts/SixCaps-webfont.ttf') format('truetype'),
         url('fonts/SixCaps-webfont.svg#SixCapsRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'PN';
    src: url('fonts/Plug-NickelBlack-webfont.eot');
    src: url('fonts/Plug-NickelBlack-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Plug-NickelBlack-webfont.woff') format('woff'),
         url('fonts/Plug-NickelBlack-webfont.ttf') format('truetype'),
         url('fonts/Plug-NickelBlack-webfont.svg#PlugNickelBlackRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Bs';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Met';
    src: url('fonts/Metro-webfont.eot');
    src: url('fonts/Metro-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Metro-webfont.woff') format('woff'),
         url('fonts/Metro-webfont.ttf') format('truetype'),
         url('fonts/Metro-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'De';
    src: url('fonts/Deutsch-webfont.eot');
    src: url('fonts/Deutsch-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Deutsch-webfont.woff') format('woff'),
         url('fonts/Deutsch-webfont.ttf') format('truetype'),
         url('fonts/Deutsch-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Got';
    src: url('fonts/gothic_ultra_ot-webfont.eot');
    src: url('fonts/gothic_ultra_ot-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic_ultra_ot-webfont.woff') format('woff'),
         url('fonts/gothic_ultra_ot-webfont.ttf') format('truetype'),
         url('fonts/gothic_ultra_ot-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Days';
    src: url('fonts/Days-webfont.eot');
    src: url('fonts/Days-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Days-webfont.woff') format('woff'),
         url('fonts/Days-webfont.ttf') format('truetype'),
         url('fonts/Days-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'East';
    src: url('fonts/EastMarket-webfont.eot');
    src: url('fonts/EastMarket-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/EastMarket-webfont.woff') format('woff'),
         url('fonts/EastMarket-webfont.ttf') format('truetype'),
         url('fonts/EastMarket-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Pro';
    src: url('fonts/ProFontWindows-webfont.eot');
    src: url('fonts/ProFontWindows-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ProFontWindows-webfont.woff') format('woff'),
         url('fonts/ProFontWindows-webfont.ttf') format('truetype'),
         url('fonts/ProFontWindows-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1.fontface {font: 24px/24px 'LG', Arial, sans-serif;letter-spacing: 0; margin-top:0px;}
h4.fontface {font: 24px/24px 'LG', Arial, sans-serif;letter-spacing: 0; margin-top:0px;}
h5 {font: 24px/24px 'PN', Arial, sans-serif;letter-spacing: 0; margin-top:0px;margin-bottom:0px;}
p.style1 {font: 17px/22px 'Pro', Arial, sans-serif; margin-top:0px;padding-bottom:0px; font-weight: normal; letter-spacing: 1px; }
p.style2 {font: 19px/26px 'Pro', Arial, sans-serif; margin-top:0px; color: #ffffff; font-weight: normal;}
p.style4 {font: 15px/10px 'Pro', Arial, sans-serif; margin-top:0px;padding-bottom:0px; font-weight: normal;text-align:center;}
p.style3 {font: 15px/22px 'LG', Arial, sans-serif; margin-top:0px;}
p.style5 {font: 17px/22px 'Pro', Arial, sans-serif; margin-top:0px;padding-bottom:0px; font-weight: normal; width:100%; text-align:center;}
h1.style1 {font: 50px/24px 'Pro', Arial, sans-serif;letter-spacing: 0; margin-top:38px; margin-bottom:18px; color: #000000;}
h1.style2 {font: 14px/14px 'Pro', Arial, sans-serif;letter-spacing: 0; margin-top:0px; margin-bottom:8px; color: #ffffff;}	